/* CSS Document */

body {
margin:0; 
padding:0;
background:url(../images/bg.gif) center 0 no-repeat;
background-color:#000;
overflow-x:hidden;
}
.wrapper {
width:980px;
margin:0 auto;
}
.clea {
clear:both;
}
.top {
width:980px;
height:188px;
float:left;
}
.logo {
width:249px;
height:188px;
float:left;
}
.topBanner {
width:714px;
height:126px;
float:right;
}
.topBanner img {
margin:18px 0 0 30px;
}
.naviBar {
width:717px;
height:62px;
float:right;
background:url(../images/naviBar.png) no-repeat;
}
.topmenu{
padding:0;
margin:0;
}
.topmenu ul{
padding:0;
margin:0;
line-height:normal;
list-style-type:none;
}
.topmenu li{
padding:0;
margin:0;
display:inline;
}
.topmenu a{
font-family:"Trebuchet MS", Arial, Verdana, Tahoma;
font-size:13px;
font-weight:normal;
text-decoration:none;
color:#FFFFFF;
text-transform:uppercase;
height:38px;
padding:27px 27px 0 28px;
display:block;
float:left;
background:url(../images/border.png) no-repeat right center;
}
.topmenu a:hover{
font-family:"Trebuchet MS", Arial, Verdana, Tahoma;
font-size:13px;
font-weight:normal;
text-decoration:none;
color:#8BB310;
text-transform:uppercase;
height:38px;
padding:27px 27px 0 28px;
display:block;
float:left;
background:url(../images/border.png) no-repeat right center;
}
.topmenu .current_page_iteam a{
background-image:none;
}


.jq {
width:980px;
margin:10px 0 0 0;
float:left;
background:url(../images/jq.png) no-repeat;
height:320px;
}
.jqDiv {
width:961px;
height:300px;
float:left;
margin:10px 0 0 10px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.middleBody {
background:url(../images/middleBody.png) no-repeat;
width:980px;
height:171px;
float:left;
margin:10px 0 10px 0;
}
.middleBodyHead {
width:280px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#fff;
border-bottom:1px dashed #7D7D7D;
padding:25px 0 0 0;
}
.middleBodyTxt {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:960px;
margin:10px 0 0 0;
padding:0 10px;
float:left;
line-height:1.6;
}
.fbWidget {
margin:0 0 0 10px;
width:210px;
height:203px;
float:left;
}
.nc {
color:#8BB310;
text-transform:uppercase;
}

.footerBar {
width:100%;
height:62px;
margin:10px 0 10px 0; 
background:url(../images/footBG.png) repeat-x;
}
.footerWrapper {
width:980px;
height:37px;
margin:0 auto;
text-align:center;
color:#888888;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:25px 0 0 0;
}
/*********************************************/
.midB {
background:#242424;
width:980px;
float:left;
margin:10px 0 10px 0;
padding:10px 0 10px 0;
border-radius: 7px 7px 7px 7px;
opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.overView {
width:186px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#8BB310;
text-transform:uppercase;
border-bottom:1px dashed #7D7D7D;
padding:8px 0 0 37px;
background:url(../images/overView.png) no-repeat left 4px;
}
.focused {
width:186px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#8BB310;
text-transform:uppercase;
border-bottom:1px dashed #7D7D7D;
padding:8px 0 0 37px;
background:url(../images/focused.png) no-repeat 4px 4px;
}
.overLook {
width:186px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#8BB310;
text-transform:uppercase;
border-bottom:1px dashed #7D7D7D;
padding:8px 0 0 37px;
background:url(../images/outLook.png) no-repeat 3px 4px;
}
.feedBack {
width:186px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#8BB310;
text-transform:uppercase;
border-bottom:1px dashed #7D7D7D;
padding:8px 0 0 37px;
background:url(../images/feedBackIcon.png) no-repeat 3px 2px;
}
.mBodyTxt {
color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.6;
    margin: 10px 0 0;
    padding: 0 10px 0 20px;
    text-align: justify;
    width: 941px;
}
.postForm2 {
width:219px;
height:30px;
float:left;
margin-bottom:7px;
background:url(../images/formArea2.jpg) no-repeat;
border:none;
padding:0 16px 0 5px;
}
.postFormBig {
width:226px;
float:left;
margin-bottom:7px;
background:#CCCCCC;
border:none;
padding:0 5px;
}
.contactUs {
width:186px;
height:26px;
margin:0 0 0 10px;
float:left;
font-family:Trebuchet MS, Arial;
font-size:16px;
color:#8BB310;
text-transform:uppercase;
border-bottom:1px dashed #7D7D7D;
padding:8px 0 0 37px;
background:url(../images/contact.png) no-repeat 3px 4px;
}
.contactNo {
font-size:14px;
font-weight:bold;
width:156px;
float:left;
color:#fff;
}
.contactName {
float:left;
margin:1px 7px 0 20px;
width:80px;
color:#fff;
}

.formName {
float:left;
margin:6px 7px 0 20px;
width:80px;
}
.subudi {
width:325px;
float:left;
clear:both;
height:280px;
}
.submit {
background:url(../images/submitIcon.png) no-repeat;
width:79px;
height:19px;
float:left;
margin:0 0 0 265px;
cursor:pointer;
border:none;
font-size:0;
}
.blankiDiv {
width:980px;
float:left;
height:10px;
}
.blankiDivContact {
width:325px;
float:left;
height:10px;
}

.gogMap-fb {
width:550px;
float:right;
}
.map {
width:550px;
height:280px;
float:left;
position:absolute;
margin:-289px 0 0 390px;
}